using Newtonsoft.Json;

namespace OF_DL.Models.Dtos.Common;

public class CountersDto
{
    [JsonProperty("audiosCount")] public int? AudiosCount { get; set; }

    [JsonProperty("photosCount")] public int? PhotosCount { get; set; }

    [JsonProperty("videosCount")] public int? VideosCount { get; set; }

    [JsonProperty("mediasCount")] public int? MediasCount { get; set; }

    [JsonProperty("postsCount")] public int? PostsCount { get; set; }

    [JsonProperty("streamsCount")] public int? StreamsCount { get; set; }

    [JsonProperty("archivedPostsCount")] public int? ArchivedPostsCount { get; set; }
}
